<h3>Nouvel utilisateur</h3>

<form method="post" action="?q=profil">

<p><label>Nom: <input name="nom" value="{{NAME}}"></label></p>
<p><label>Mot secret: <input name="mot" type="password"></label></p>
<p><label>Encore une fois: <input name="mot_again" type="password"></label></p>

<div><input type="submit" name="new_user" value="Enregistrer"></div>

</form>

{{MSG}}
